Subject: Re: linux-next: manual merge of the mm tree with Linus' tree

From: Andrew Morton <[email-masked]>
Date: Mon, 27 Feb 2023 09:55:17 -0800

On Mon, 27 Feb 2023 11:18:49 +0100 Christian Brauner <[email-masked]> wrote:

> On Sat, Feb 25, 2023 at 12:52:27PM -0800, Andrew Morton wrote:
> > On Sat, 25 Feb 2023 08:13:55 +0100 Christian Brauner <[email-masked]> wrote:
> > 
> > > Re Link: Patches I pick up don't have Link [1] tags pointing to the
> > > submission on lore as Linus had said in a discussion in 2022 that he
> > > prefers to not have the lore links in the commit message at all.
> > 
> > Surprised.  What was his reasoning?
> 
> Sorry, it took me a while to track down the mail where he complained
> about that:
> 
> https://lore.kernel.org/lkml/[email-masked]/T/
> 
> I generally think they are useful but I also don't have a strong opinion
> on this matter.

Well, I cheerfully disagree.  A Link: to the original patch submission
also guides the reader to any followup discussion.